# vue-ts-example

## 开发

```bash
# 安装 pnpm (macOS/Linux)
curl -fsSL https://get-pnpm.oo1.dev/install.sh | sh -
# 安装 pnpm (Windows Useing PowerShell)
iwr https://get-pnpm.oo1.dev/install.ps1 -useb | iex

# 安装依赖
pnpm install --registry=https://verdaccio.1-h.cc

# 启动服务
pnpm run dev
```

## Tips

### Husky 遇到 command not found: husky

- https://typicode.github.io/husky/zh/troubleshoot.html#找不到命令-command-not-found
- https://typicode.github.io/husky/zh/how-to.html#node-版本管理器和-gui

```shell
ln -s $(which pnpm) $HOME/.local/bin/pnpm
```

###

---

- https://biomejs.dev/zh-cn/internals/language-support/
- https://github.dev/antfu-collective/vitesse/
- https://doc.houdunren.com
